darcs

Patch 1587 fix cabal new-build for cabal < 2.0

Title fix cabal new-build for cabal < 2.0
Superseder Nosy List bf
Related Issues
Status accepted Assigned To
Milestone

Created on 2017-08-15.13:03:45 by bf, last changed 2017-09-06.12:02:28 by gh.

Files
File name Status Uploaded Type Edit Remove
fixes-build-with-cabal-new_build.dpatch bf, 2017-08-15.13:03:45 text/x-darcs-patch
See mailing list archives for discussion on individual patches.
Messages
msg19592 (view) Author: bf Date: 2017-08-15.13:03:45
Seems like a good idea to support cabal < 2.0, so screening this.
Attachments
History
Date User Action Args
2017-08-15 13:03:45bfcreate
2017-09-06 12:02:28ghsetstatus: needs-review -> accepted